@media only screen and (max-device-width: 736px){
 
    body, .body_main {
        margin-bottom:30px;
    }
    #submenuBlock_swirl {
        display:none;
    }
    #the_menu {
        display:none;
    }
    #wrapper {
        width:100%;
        padding:0px;
        margin:0px;
    }
    .iPhone_body {
        width:736px;
        padding:0px;
        margin:0px;
    }
    .menubar {
        height: 41px;
        padding: 0px 5px 0px 5px;
        color: #999;
        background-color: black;
    }
    .menu_item {
        color:#fff;
        border:1px solid #333;
        padding:4px;
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#8E9AAA), to(#61748D));
    }

    .menu_support_selected {
        color:#333;
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFFFFF), to(#C7C7C7), color-stop(1,#333333));
    }
    .buynow_btn {
        background-image:none;
        border-width:0px;
    }

    .contentTable {
        padding:10px;
        margin:0 auto;
    }




    div#homeContainer {
        height:1500px;
    }
    div#homeContainer div {
        width:100%;
        height:240px;
        float:left;
    }
     #information_banner {
        margin-left:-9px;
        margin-top:-40px;
        margin-bottom:10px;
        right:0px;
        white-space: wrap;
        height:85px;
        width:auto;
        padding-right:20px;
    }
    #information_banner div {
        min-width:355px;
        width:auto;
        left:20px;
        line-height: 22px;
        height: auto;
        text-align: left;
        top:0px;
        margin:0px 0px 0px 0px;
        vertical-align:middle;
    }
    #sitemap {
        display:none;

    }
    #mobile_sitemap {
        display:block;
        padding:10px;
        position:relative;
        height:140px;
        background-color:#ddd;

    }
    #mobile_sitemap div {
        width:auto;
    }
    #mobile_sitemap > div:nth-child(even){
        position:absolute;
        top:10px;
        left:50%;
    }
    #mobile_sitemap a {
        padding-left:10px;
        display:block;
    }
    #sitemap_bg {
        display:block;
    }
    #segCtl_mainMenu {
        /*padding-top:40px !important;*/
        z-index:1;
        margin-top:0px;
    }
    #segCtl_mainMenu li {
        width:90px;
    }
    #segCtl_mainMenu li:first-child {
        width:inherit;
    }
    #segCtl_mainMenu li:last-child {
        width:90px;
    }
    #segControl_Products {
        display:block;
    }

     #segControl_MovieSlate,
     #segControl_Maildash,
     #segControl_BigTipper,
     #segControl_TuTuneMe,
     #segControl_Profile {
        display:none;
    }

    #pbsw_logo,
    #pbsw_logo.front {
        top:0px;
        left:0px;
        margin:0 auto;
        position:absolute;
    }
    #pbsw_logo_logotype {
        position:relative;
        top:5px;
        margin:0 auto;
        right:auto;
        background-position:0px 0px;
        width:151px;
        height:37px;
        background-size:auto 37px;
        z-index:999;
    }
    #pbsw_logo_swirl_ {
        position:absolute;
        top:75px;
        right:auto;
        background-position:-152px 0px;
        width:64px;
        height:37px;
        background-size:auto 37px;
        display:none;
    }
    #submenuBlock {
        width:auto;
        left:2px;
        max-height:44px;
        min-height:0px;
        height:7px;
        position:relative;
        top:40px;
        position:absolute;
   }

    #segCtl_subMenu li:first-child{ 
       height:20px;
    }
    #segCtl_subMenu {
        min-height:0px;
        height:auto;
        z-index:0;
        width:auto; 
    }
      #segCtl_subMenu li {
        width:120px;
        text-align:center;
    }
    #segCtl_subMenu.subMenu_segControl_TuTuneMe, 
    #segCtl_subMenu.subMenu_segControl_BigTipper, 
    #segCtl_subMenu.subMenu_segControl_Maildash {
        left:50px;
        width:610px;
        max-width:600px;
        top:170px;
    }
    #segCtl_subMenu.subMenu_segControl_TuTuneMe {
        width:350px !important;
        height:20px !important;
        left:20px;
    }
    #segCtl_subMenu.subMenu_segControl_TuTuneMe li {
        float:left;
        width:100px !important;
    }
    #segCtl_subMenu.subMenu_segControl_TuTuneMe li:last-child {
        float:left;
        width:75px !important;
    }

    #phoneCover {
        display:none !important;
    }

    .copyright {
        color:#777;
    }
    #big_band {
        top:0px !important;
        height:160px !important;
    }
    .content_container {
        position:relative;
        margin-top:150px;
    }
    #mainLogo_welcome_head {
        margin-top:30px;
    }
    #mainLogo_welcome_head,
    #mainLogo_welcome_subhead {
        width:auto;
    }

    #servicesTable {
        transform:scale(0.8);
        transform-origin: top left;
    }
    #services_developmentServices {
        transform:scale(0.77);
        transform-origin: top left;
    }
    #contactus_formTable {
        table-layout: fixed;
    }
    #segControl_Products {
        display:none;
    }
    div#homeContainer {
        margin-top:0px;
    }
    div#homeContainer div {
       float:none;
    }
    div#homeContainer  div.right {
        position:absolute;
    }
    .product_header {
        margin-bottom:40px;
        top:-33px;
    }
    .product_header .c1 {
        float:left;
    }
    .product_header .c2 {
        float:none;
        width: 404px;
        padding-left:8px;
    }
    #mainLogo {
        top:0px;
        left:0px;
        transform:scale(0.9);
        transform-origin: top left;
    }
    #mainLogo .img_appstore_badge {
        display:none;
    }
    #mainLogo_welcome_head {
        width:auto;
        font-size:24px;
    }
    #mainLogo_welcome_subhead {
        width:auto;
        font-size:24px;
        line-height:18px;
    }
    .c1, .c2 {
    }
    #tt_phone_poster {
        position:relative;
        background:none;
        width:150px;
        height:267px;
        top:0px;
        left:0px;
        margin:0 auto;
        margin-bottom:10px;
    }
    #tt_phone_poster video {
        width:150px !important;
        height:267px !important;
    }
    #tt_phone_poster div.video_poster {
        width:150px !important;
        height:267px !important;
        position:relative;
        background-size:150px !important;
        margin:0px 0px 0px 0px !important;
    }
    div#BigTipper_Video_video_embed.video_poster.float_right {
         margin:0px 0px 0px 0px !important;
    }
    #TuTuneMe_Video_video_embed, 
    #BigTipper_Video_video_embed, 
    #Maildash_Video_video_embed {
        top:0px;
        left:0px;
    }
    .video_play_button > div {
        background-size:75%;
        display:none;
    }
    .product_header .c1 h2 {
        font-size:25px;
    }
    #tt_header {
        margin-left:-20px;
    }
    #tt_phone_finger {
        display:none;
    }

}
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) {
    .product_header .c1 {
       transform:scale(0.97);
       transform-origin: top left;
    }
    .product_header .c2 {
        transform:scale(0.97);
        transform-origin: top left;
    }
}
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) {
    .content_container {
        position:relative;
        margin:150px -10px 0px 8px;
        left:-10px;
        right:-10px;
    }
    .product_header .c1 {
       transform:scale(1.0);
    }
    .product_header .c2 {
        transform:scale(1.0);
    }
     #mainLogo {
        transform:scale(1.0);
        transform-origin: top left;
    }
}

